<%= form_for current_user, url: profile_passwords_path(current_user) do |f| %>

  <div class="form-group">
    <%= f.label :รหัสผ่านใหม่ %>
    <%= f.password_field :password, class: 'form-control' %>
  </div>

  <div class="form-group">
    <%= f.label :ยืนยันรหัสผ่านใหม่ %>
    <%= f.password_field :password_confirmation, class: 'form-control' %>
  </div>

  <br />
  <%= f.submit 'บันทึก', class: 'btn btn-primary' %>
  <%= link_to "กลับ", profile_path(current_user), class: 'btn btn-success' %>
<% end %>